import { SvgIconProps } from "../../app/types/types";


export function DashboardSidebarIcon(props: SvgIconProps) {
  return (
    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path
        d="M5.33317 3C3.87575 3 2.6665 4.20925 2.6665 5.66667V15C2.6665 16.4574 3.87575 17.6667 5.33317 17.6667H11.9998C13.4573 17.6667 14.6665 16.4574 14.6665 15V5.66667C14.6665 4.20925 13.4573 3 11.9998 3H5.33317ZM19.9998 3C18.5424 3 17.3332 4.20925 17.3332 5.66667V9.66667C17.3332 11.1241 18.5424 12.3333 19.9998 12.3333H26.6665C28.1239 12.3333 29.3332 11.1241 29.3332 9.66667V5.66667C29.3332 4.20925 28.1239 3 26.6665 3H19.9998ZM5.33317 5.66667H11.9998V15H5.33317V5.66667ZM19.9998 5.66667H26.6665V9.66667H19.9998V5.66667ZM19.9998 15C18.5424 15 17.3332 16.2092 17.3332 17.6667V27C17.3332 28.4574 18.5424 29.6667 19.9998 29.6667H26.6665C28.1239 29.6667 29.3332 28.4574 29.3332 27V17.6667C29.3332 16.2092 28.1239 15 26.6665 15H19.9998ZM19.9998 17.6667H26.6665V27H19.9998V17.6667ZM5.33317 20.3333C3.87575 20.3333 2.6665 21.5426 2.6665 23V27C2.6665 28.4574 3.87575 29.6667 5.33317 29.6667H11.9998C13.4573 29.6667 14.6665 28.4574 14.6665 27V23C14.6665 21.5426 13.4573 20.3333 11.9998 20.3333H5.33317ZM5.33317 23H11.9998V27H5.33317V23Z"
        fill="#B0BAD3"
      />
    </svg>
  )
}
